## mx-welcome-data 20.01.01

=== debian/changelog ===
mx-welcome-data (20.01.01) mx; urgency=medium

  * mx 19.1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Jan 2020 19:14:31 -0500
