## mx-welcome-data 20.05.01

=== debian/changelog ===
mx-welcome-data (20.05.01) mx; urgency=medium

  * 19.2 strings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 May 2020 20:10:56 -0400
