## mx-welcome-data 20.10.01

=== debian/changelog ===
mx-welcome-data (20.10.01) mx; urgency=medium

  * 19.3 strings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Oct 2020 14:13:51 -0400
