## mx-welcome-data 21.02.01mx21

=== debian/changelog ===
mx-welcome-data (21.02.01mx21) mx; urgency=medium

  * initial bullseye package 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 11 Feb 2021 13:00:14 -0500
