## mx-welcome-data 21.03.02mx21

=== debian/changelog ===
mx-welcome-data (21.03.02mx21) mx; urgency=medium

  * wildflower

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Mar 2021 19:52:41 -0400

mx-welcome-data (21.03.01mx21) mx; urgency=medium

  * installer icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 Mar 2021 19:53:21 -0500
