## mx-welcome-data 21.04.01mx21

=== debian/changelog ===
mx-welcome-data (21.04.01mx21) mx; urgency=medium

  * add header graphics

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Apr 2021 23:14:20 -0400
