## mx-welcome-data 21.04.02mx21

=== debian/changelog ===
mx-welcome-data (21.04.02mx21) mx; urgency=medium

  * new header graphic

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Apr 2021 08:19:17 -0400
