## mx-welcome-data 21.09.02mx21

=== debian/changelog ===
mx-welcome-data (21.09.02mx21) mx; urgency=medium

  * new header graphic 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 Sep 2021 22:06:21 -0400
