## mx-welcome-data 21.10.01mx21

=== debian/changelog ===
mx-welcome-data (21.10.01mx21) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 19 Oct 2021 17:03:52 -0400
