## mx-welcome-data 21.10.02mx19

=== debian/changelog ===
mx-welcome-data (21.10.02mx19) mx; urgency=medium

  * swamprabbit's icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 19 Oct 2021 17:56:54 -0400
