## mx-welcome-data 22.02.02mx19

=== debian/changelog ===
mx-welcome-data (22.02.02mx19) mx; urgency=medium

  * new customization options

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Feb 2022 19:31:53 -0500
