## mx-welcome-data 22.02.02mx21

=== debian/changelog ===
mx-welcome-data (22.02.02mx21) mx; urgency=medium

  * allow custom live user info 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Feb 2022 19:17:23 -0500

mx-welcome-data (22.02.01mx21) mx; urgency=medium

  * extra customization options  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 25 Feb 2022 20:34:42 -0500
