## mx-welcome-data 22.02.03mx19

=== debian/changelog ===
mx-welcome-data (22.02.03mx19) mx; urgency=medium

  * bump support to info 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 16 Aug 2022 18:39:08 -0400
