## mx-welcome-data 23.01.01mx21

=== debian/changelog ===
mx-welcome-data (23.01.01mx21) mx; urgency=medium

  * update header graphic

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Jan 2023 21:38:32 -0500
