## mx-welcome-data 23.05.01mx23

=== debian/changelog ===
mx-welcome-data (23.05.01mx23) mx; urgency=medium

  * update logo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 May 2023 00:09:52 -0400
