## mx-welcome-data 23.06.01mx23

=== debian/changelog ===
mx-welcome-data (23.06.01mx23) mx; urgency=medium

  * updated logo and setup icons
  * update header graphic

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 08 Jun 2023 00:01:09 -0400
