## mx-welcome-data 25.09.01mx25

=== debian/changelog ===
mx-welcome-data (25.09.01mx25) mx; urgency=medium

  * add all Text TOS

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Sep 2025 21:15:01 -0400
