## mx-welcome-data 25.11.01mx25

=== debian/changelog ===
mx-welcome-data (25.11.01mx25) mx; urgency=medium

  * new header image

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 02 Nov 2025 18:32:04 -0500
