=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mx-welcome-data
 Section: admin
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Maintainer: dolphinoracle <dolphinoracle@gmail.com>
 Build-Depends: debhelper (>=7.0.50~),
 Standards-Version: 3.9.5
 Vcs-Git: git://github.com/MX-Linux/mx-welcome-data
